uuid: 9b7cf95c-3925-4ba2-8f67-b2b4c371b97e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_images
    - media.type.image
    - node.type.post
id: node.post.field_media_images
field_name: field_media_images
entity_type: node
bundle: post
label: Images
description: "If not provided we will try using File Thumbnail image <br />\r\nUpload max size images. It will re-sized with the following sizes( W x H ) - <ul> <li>Home page: 370x247</li><li>Home Article: 370x300</li><li> Feature image : 310x290</li><li> List page: 166x223</li><ul>"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
